## wuzzah 0.53

=== debian/changelog ===
wuzzah (0.53-3) unstable; urgency=low

  * New maintainer (Closes: #714751)
  * Bump Standards-Version to 3.9.4
  * Do not crash if HOME is not in env (Closes: #716477)
  * Add dummy debian/watch

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Sun, 06 Oct 2013 22:24:48 +0300

wuzzah (0.53-2) unstable; urgency=low

  * New maintainer
  * config.*
    - Delete; not in original sources.
  * debian/clean
    - New file
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Add autotools-dev.
    - (Homepage): New.
    - (Standards-Version): Update to 3.9.3.
    - (Vcs-*): New.
  * debia/copyright
    - Update to format 1.0
  * debian/menu
    - (section): Update to Applications/Network/Monitoring.
  * debian/patches
    - (10): New; fix manual page hyphens.
  * debian/rules
    - Migrate to dh(1).
    - Use all hardened build flags
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 25 Apr 2012 19:58:57 +0300

wuzzah (0.53-1) unstable; urgency=low

  * New upstream release (closes: Bug#160467).

 -- martin f. krafft <madduck@debian.org>  Tue, 18 Feb 2003 23:05:07 +0100

wuzzah (0.50-2) unstable; urgency=low

  * Updated the Standards-Version to 3.5.8 to conform with Debian Policy.

 -- martin f. krafft <madduck@debian.org>  Wed,  4 Dec 2002 10:50:45 +0100

wuzzah (0.50-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sun, 17 Nov 2002 23:30:55 +0100

wuzzah (0.14-2) unstable; urgency=low

  * Added dependency on ``bsdmainutils'' due to write(1) usage.

 -- martin f. krafft <madduck@debian.org>  Mon,  9 Sep 2002 02:07:38 +0200

wuzzah (0.14-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sun,  8 Sep 2002 19:10:55 +0200

wuzzah (0.1-1) unstable; urgency=low

  * Initial release.

 -- martin f. krafft <madduck@debian.org>  Tue, 11 Jun 2002 19:26:37 +0200
